Deletes a bank account country block ruleAsk AIpost https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/BankAccountBlockRules/DeleteCountryDeletes a bank account country block rule.Body ParamsmerchantIdstringrequiredlength between 32 and 32The unique identifier of the merchant that the block rule applies to. Optional if connectorId is provided.connectorIdstringlength between 32 and 32The unique identifier of the connector that the block rule applies to. Mandatory if the deletion scope is intended to be limited to a single connector.countryCodestringrequiredlength between 2 and 2The countryCode to be deleted from the block rules.Responses 202Accepted. The deletion request has been accepted. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago